P {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small; text-align: justify; padding: 10px}
TABLE {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small}
HR {color: #000}
A {color: #000}
A:hover {color: #3366FF; text-decoration: underline}
a.menu {color: #000}
a.menu:hover {color: #ebedff; text-decoration: underline}
input, textarea {background: #ebedff; BORDER: #000 1px solid; FONT-SIZE: 12px; FONT-FAMILY: MS Sans serif, Verdana}
LI {text-align: justify; padding-right: 10px}
.b {border: 1px solid #000}
.bl {border-left: 1px solid #000}
.blr {border-left: 1px solid #000; border-right: 1px solid #000}
.m_t {border: 1px solid #0066FF}
.mainzag {margin: 15px}
.p_small {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: xx-small; text-align: justify; padding-left: 10px}